Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
LibreOffice 4.3.x Plus in Ubuntu e derivate
#1
 
Da poco rilasciato LibreOffice 4.3.0 che si presenta con prestazioni migliorate ed altre novità. Lo troveremo, probabilmente, in Ubuntu 14.10 ma non nelle versioni precedenti. Vediamo allora come installarlo in Ubuntu (e derivate), versione 14.04 e precedenti, con un semplice click del mouse e, volendo, nella versione Plus, che presenta molte caratteristiche aggiuntive. Grazie ad uno script, con un semplice click del mouse, verrà installato, in automatico, LibreOffice 4.3.0 direttamente dai repository ufficiali di LibreOffice. Quindi otterrete, anche, i futuri aggiornamenti continua
Cita messaggio
#2
Caro Prof.
ho installato su Libreoffice 4.3.0.4 il Kit plus, ma non mi permette di editare i file .pdf.
Ho estratto ed installato in /home.
Nella versione precedente funzionava !! Grazie.

 

 
Cita messaggio
#3
Il KIT è lo stesso della versione precedente. Che sistema operativo usi?
Cita messaggio
#4
Ubuntu 14.04 Linux 3.13.0-24-generic #47-Ubuntu SMP Fri May 2 23:30:00 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
Cita messaggio
#5
Prova ad installare questa estensione:

http://extensions.openoffice.org/en/proj...-extension

scaricala e poi, per l'installazione:

http://www.istitutomajorana.it/files/ubu...import.htm
Cita messaggio
#6
Prima di installare quanto da Lei consigliato ho voluto, in Gestore pacchetti, selezionare aggiornamenti ed ho provveduto all'aggiornamento (mi ha aggiornato alcuni files ed aggiunto 2 files che non ricordo). Ora tutto funziona a dovere !

P.S. avevo, come suggerito, aggiornato il sistema prima di installare libreoffice413-KIT_Plus. Grazie.
Cita messaggio
#7
Importarnte che si sia risolto.
Cita messaggio
#8
Gent.mo prof. Antonio Cantaro
Installato LibreOffice 4.3.0, su Ubuntu 14.04.
Grazie!Smile


Allegati Anteprime
   
Cita messaggio
#9
Oggi ho provato ad aggiornare Ubuntu 14.04 LTS ma il nuovo [font][font]LibreOffice 4.3.0[/font][/font] ora ha problemi di aggiornamento:LibreOfficeBase non si aggiorna e mostra ERRORE!
Che fare?
Grazie.[img]images/smilies/lightbulb.gif[/img]
Cita messaggio
#10
Confermo quello succede il terminale dice:

dpkg: possibile de-configurazione di libreoffice-base che potrebbe essere rovinato a causa di l'installazione di libreoffice-core...

e viene notificato negli errori:

E: /var/cache/apt/archives/libreoffice-base_1%3a4.3.0-3ubuntu1~trusty1_amd64.deb: tentata sovrascrittura di "/usr/lib/libreoffice/program/libmysqllo.so" presente anche nel pacchetto libreoffice-base-drivers 1:4.3.0-0ubuntu1~trusty1

Sto facendo delle ricerche in proposito ma per il momento sono insufficienti per chiarire le problematica.


Allegati Anteprime
       
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)